
export const componentResource =
  [
    {
      'name': 'ECS (CPU)',
      'children': [
        {
          'name': '1C1G'
        },
        {
          'name': '1C2G'
        },
        {
          'name': '1C4G'
        },
        {
          'name': '1C8G'
        },
        {
          'name': '2C4G'
        },
        {
          'name': '2C8G'
        },
        {
          'name': '2C16G'
        },
        {
          'name': '4C8G'
        },
        {
          'name': '4C16G'
        },
        {
          'name': '4C32G'
        },
        {
          'name': '8C16G'
        },
        {
          'name': '8C32G'
        },
        {
          'name': '8C64G'
        },
        {
          'name': '16C32G'
        },
        {
          'name': '16C64G'
        },
        {
          'name': '16C128G'
        },
        {
          'name': '32C64G'
        },
        {
          'name': '32C128G'
        }
      ]
    },
    {
      'name': 'ECS (GPU)',
      'children': [
        {
          'name': '20C80G + 1GPU'
        },
        {
          'name': '28C112G + 2GPU'
        },
        {
          'name': '56C224G + 4GPU'
        }
      ]
    },
    {
      'name': 'RDS (MySQL)',
      'children': [
        {
          'name': '1C1G (最大连接数300)'
        },
        {
          'name': '1C2G (最大连接数600)'
        },
        {
          'name': '2C4G (最大连接数1200)'
        },
        {
          'name': '2C8G (最大连接数2000)'
        },
        {
          'name': '2C16G (最大连接数2500) (独享)'
        },
        {
          'name': '4C8G (最大连接数2000)'
        },
        {
          'name': '4C16G (最大连接数2500) (独享)'
        },
        {
          'name': '4C32G (最大连接数4000)'
        },
        {
          'name': '8C16G (最大连接数4000)'
        },
        {
          'name': '8C32G (最大连接数5000) (独享)'
        },
        {
          'name': '8C32G (最大连接数8000) (独享)'
        },
        {
          'name': '16C64G (最大连接数10000) (独享)'
        },
        {
          'name': '16C96G (最大连接数16000)'
        },
        {
          'name': '16C128G (最大连接数20000) (独享)'
        },
        {
          'name': '32C128G (最大连接数20000) (独享)'
        }
      ]
    },
    {
      'name': 'PostgreSQL',
      'children': [
        {
          'name': '8C32G (独享型)'
        },
        {
          'name': '16C64G (独享型)'
        },
        {
          'name': '2C4G (独享型)'
        },
        {
          'name': '2C16G (独享型)'
        },
        {
          'name': '4C32G (独享型)'
        },
        {
          'name': '8C16G (独享型)'
        },
        {
          'name': '8C32G (独享型)'
        },
        {
          'name': '16C64G (独享型)'
        },
        {
          'name': '32C128G (独享型)'
        }
      ]
    },
    {
      'name': 'redis',
      'children': [
        {
          'name': '主从（高配）版1G'
        },
        {
          'name': '主从（高配）版2G'
        },
        {
          'name': '主从（高配）版4G'
        },
        {
          'name': '主从（高配）版8G'
        },
        {
          'name': '主从（高配）版16G'
        },
        {
          'name': '主从（高配）版32G'
        },
        {
          'name': '主从（高配）版64G'
        },
        {
          'name': '集群版16G'
        },
        {
          'name': '集群版32G'
        },
        {
          'name': '集群版64G'
        },
        {
          'name': '集群版128G'
        },
        {
          'name': '集群版256G'
        }
      ]
    },
    {
      'name': 'MongoDB',
      'children': [
        {
          'name': '2C4G (三节点副本版本)'
        },
        {
          'name': '4C8G (三节点副本版本)'
        },
        {
          'name': '8C16G (三节点副本版本)'
        },
        {
          'name': '8C32G (三节点副本版本)'
        },
        {
          'name': '16C64G (三节点副本版本)'
        },
        {
          'name': '2C16G (独享)'
        },
        {
          'name': '4C32G (独享)'
        },
        {
          'name': '8C64G (独享)'
        },
        {
          'name': '16C128G (独享)'
        }
      ]
    },
    {
      'name': 'PolarDB O引擎',
      'children': [
        {
          'name': '1C4G (独享型)'
        },
        {
          'name': '2C8G (独享型)'
        },
        {
          'name': '2C16G (独享型)'
        },
        {
          'name': '4C16G (独享型)'
        },
        {
          'name': '4C32G (独享型)'
        },
        {
          'name': '8C32G (独享型)'
        },
        {
          'name': '8C64G (独享型)'
        },
        {
          'name': '16C64G (独享型)'
        },
        {
          'name': '16C128G (独享型)'
        },
        {
          'name': '32C128G (独享型)'
        },
        {
          'name': 'PolarDB O专用存储（GB）'
        }
      ]
    }
  ]
