
export function unitCodeRules (required = true) {
  return [
    { required: required, message: '请输入统一信用代码' },
    {
      pattern: /^[^_IOZSVa-z\W]{2}\d{6}[^_IOZSVa-z\W]{10}$/g,
      message: '格式错误，统一信用代码由十八位的数字或大写英文字母组成'
    }
  ]
}

